### Enumeration

# Qmi WdsSduErroneousDelivery

since: 1.14

#### Declaration

    enum Qmi.WdsSduErroneousDelivery

#### Description [src]

Whether SDUs detected as erroneous are delivered or not.

Available since: 1.14

#### Members

`QMI_WDS_SDU_ERRONEOUS_DELIVERY_SUBSCRIBE`

  Subscribe.

  - Value: `0`
  - Available since: 1.14
`QMI_WDS_SDU_ERRONEOUS_DELIVERY_NO_DETECTION`

  No detection.

  - Value: `1`
  - Available since: 1.14
`QMI_WDS_SDU_ERRONEOUS_DELIVERY_ENABLED`

  Erroneous SDUs are delivered.

  - Value: `2`
  - Available since: 1.14
`QMI_WDS_SDU_ERRONEOUS_DELIVERY_DISABLED`

  Erroneous SDUs are delivered.

  - Value: `3`
  - Available since: 1.14

#### Type functions

###### qmi_wds_sdu_erroneous_delivery_get_string

Gets the nickname string for the `QmiWdsSduErroneousDelivery` specified at `val`.

since: 1.14